#Thu May 30 16:10:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14825
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.002405559515324305
tsi.image.time=May 30, 2013 4\:10\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=37.4723430546659
tsi.image.fraction.opaque=0.018799002138275126
tsi.image.count.box=16791
tsi.image.solar.azimuth=209.17463568250184
tsi.image.count.sky=44896
tsi.image.count.mask=4053
